[Bug 791491] Re: Cannot uncheck "Unsupported updates" checkbox in KPackageKit

Robert Simmons 791491 at bugs.launchpad.net
Wed Jun 1 18:29:02 UTC 2011


Sorry, I am running Kubuntu 11.04 and KDE 4.6.3
kpackagekit version is 0.6.3.3-0ubuntu2

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kpackagekit in Ubuntu.
https://bugs.launchpad.net/bugs/791491

Title:
  Cannot uncheck "Unsupported updates" checkbox in KPackageKit



More information about the kubuntu-bugs mailing list